---
include:
  - definitions/plan-templates/storage/storage.yml
  - definitions/plan-templates/storage/userspace.yml

storage_iscsi_local:
  extends: [.release-tft-runner, .storage_iscsi_local, .iscsi_initiator_utils, .overrides]
  variables:
    TFT_CONTEXT: 'distro=rhel-9.6'
